RubyGems Navigation menu

pocket-ruby 0.0.5

A Ruby wrapper for the Pocket API v3 (Add, Modify and Retrieve)

Versions:

  1. 0.0.6 - February 18, 2015 (10 KB)
  2. 0.0.5 - April 1, 2014 (9 KB)
  3. 0.0.4 - January 18, 2013 (9 KB)
  4. 0.0.3 - December 10, 2012 (8.5 KB)

Development Dependencies:

Authors:

  • Turadg Aleahmad, Jason Ng PT

Owners:

505c3b14e04b128d233f1c92251c17ee31b62920aada78f6d8abead9e347b42e

Sha 256 checksum:

f7dbe1679e9d750e8976a85fed1c7ccc11bd22eecbc80cb4e9d8aca896623c4e

Total downloads 3,874

For this version 817

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: